View Issue Details

IDProjectCategoryView StatusLast Update
0003136Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterPD9FERAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityunable to reproduce
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003136: TS-990 Not powering off afterRig Control prompting for it.
DescriptionUser comment:
HI Guys, this goes back for quite a few updates, when exiting HRD it asks me if I want to turn the radio off and I'd click on OK and it worked fine, then after a certain update which was a long time ago now it stopped turning the rig off despite it still asking if I wanted to and saying yes to that
Steps To ReproduceHook up TS-990
Configure HRD to use the radio
Connect Rig Control.
Now exit Rig Control, and a message asking to power off the radio pops up.
Clicking Yes does not turn off the radio.
Additional InformationTicket #879993
TagsKenwood, TS-990
ModuleRig Control
Sub-ModuleInterfacing
Testing Beta Successful

Activities

K7ZCZ

2019-01-29 10:22

administrator   ~0007117

No TS-990 to test with, but I expect this addresses the issue:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4773

PD9FER

2019-01-29 11:01

viewer   ~0007119

I check with the customer when Beta is ready

PD9FER

2019-01-30 06:59

viewer   ~0007153

Customer tells me it is still not working in 6.5.0.188

PD9FER

2019-01-30 07:44

viewer   ~0007154

Another comment from the customer:
Have found that if Menu Item no 22 (in Advanced Menu’s) Standby State low Power Consumption is set to OFF then the radio will power down OK if it is set to ON then it does not

PD9FER:
I have read the Radio's manual.
It states that Menu 22 must be off to accept computer commands for powering off/on

So it is fixed.

WA9PIE

2019-01-31 15:15

administrator   ~0007184

Validated

Issue History

Date Modified Username Field Change
2019-01-29 09:09 PD9FER New Issue
2019-01-29 09:09 PD9FER Tag Attached: Kenwood
2019-01-29 09:09 PD9FER Tag Attached: TS-990
2019-01-29 10:22 K7ZCZ Assigned To => K7ZCZ
2019-01-29 10:22 K7ZCZ Status new => resolved
2019-01-29 10:22 K7ZCZ Resolution open => fixed
2019-01-29 10:22 K7ZCZ Note Added: 0007117
2019-01-29 11:01 PD9FER Note Added: 0007119
2019-01-29 22:47 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2019-01-29 22:49 K7ZCZ Fixed in Version => 6.5.0.188
2019-01-30 06:59 PD9FER Note Added: 0007153
2019-01-30 07:01 PD9FER Status resolved => feedback
2019-01-30 07:01 PD9FER Resolution fixed => reopened
2019-01-30 07:44 PD9FER Note Added: 0007154
2019-01-30 07:44 PD9FER Status feedback => assigned
2019-01-30 07:44 PD9FER Status assigned => resolved
2019-01-30 07:44 PD9FER Resolution reopened => fixed
2019-01-31 15:15 WA9PIE Status resolved => closed
2019-01-31 15:15 WA9PIE Testing Not Started => Beta Successful
2019-01-31 15:15 WA9PIE Note Added: 0007184
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.188 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe